<?php
	include "database.php";
	$res = mysqli_query($con, "SELECT * FROM system_configuration");
	$lang = mysqli_fetch_array($res);
?>
<footer class="footer">
     © <?php echo date('Y')?>. <?php echo $lang['system_name']?>
</footer>